<VirtualHost *:80>
    DocumentRoot /var/www/html/public
    <Directory /var/www/html/public>
        AllowOverride None
        Require all granted
        FallbackResource /index.php
    </Directory>

    ErrorLog /var/log/apache2/cv2-api_error.log
    CustomLog /var/log/apache2/cv2-api_access.log combined
</VirtualHost>